holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Namibia
  # @source http://www.gov.na/holidays
  NA:
    names:
      en: Namibia
    dayoff: sunday
    langs:
      - en
    zones:
      - Africa/Windhoek
    days:
      01-01:
        _name: 01-01
      substitutes 01-01 if sunday then next monday:
        name: Public Holiday
      03-21:
        _name: Independence Day
      substitutes 03-21 if sunday then next monday:
        name: Public Holiday
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
        name:
          en: Workers Day
      substitutes 05-01 if sunday then next monday:
        name: Public Holiday
      05-04:
        name:
          en: Cassinga Day
      substitutes 05-04 if sunday then next monday:
        name: Public Holiday
      easter 39:
        _name: easter 39
      05-25:
        name:
          en: Africa Day
      substitutes 05-25 if sunday then next monday:
        name: Public Holiday
      08-26:
        name:
          en: Heroes' Day
      substitutes 08-26 if sunday then next monday:
        name: Public Holiday
      12-10:
        name:
          en: Human Rights Day
      substitutes 12-10 if sunday then next monday:
        name: Public Holiday
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
        name:
          en: Day of Goodwill
      substitutes 12-26 if sunday then next monday:
        name: Public Holiday

